.headings {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; line-height: normal; font-weight: bold; color: #552251}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	color: #000000;
	list-style-type: square;


}
.subheads {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 18pt; font-weight: bold; color: #663366}
.link {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #993399; text-decoration: none}
.bodybold { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: 14pt; font-weight: bold; color: #000000; list-style-type: square }
.bodyhighlight { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: 14pt; font-weight: bold; list-style-type: square ; color: #663366}
.code { font-family: "Courier New", Courier, mono; font-size: 9pt; font-style: normal; line-height: 14pt; font-weight: normal; color: #000000; list-style-type: square }
.blinkheadings { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: italic; line-height: normal; font-weight: bold; color: #552251 ; text-decoration: blink}
.bodyboldinverse { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: 14pt; font-weight: bold; color: #FFFFFF; list-style-type: square }
.greensubs { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: 18pt; font-weight: bold; color: #7BB700 }
.greenheads { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; line-height: normal; font-weight: bold; color: #7BB700 }
body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/background.gif);
	margin: 20px;
	background-repeat: no-repeat;

}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #542250;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7BB600;
}
a:link {
	color: #542250;
}
.footer {
	color: #542250;
	background-color: #EDE9ED;
	font-size: 10px;
}
.footer a {
	color: #542250;
}
.footer a:link {
	color: #542250;
}
.table-headings {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #AA90A8;
	font-size: 12px;
}
.table-cells {
	font-size: 12px;
	background-color: #E5F0CC;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.table2 {
	font-weight: normal;
	background-color: #F2F8E7;
}
.home-graphic {
	background-image: url(images/technology-back.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
